
module.exports = (sequelize, DataTypes) => {
    var User = sequelize.define("user", {
        username: { type: DataTypes.STRING, unique: true },
        password: { type: DataTypes.STRING }
    }, {
        timestamps: true,
        sequelize });
    User.sync();
    return User;
};

